body {
    background: #FFFFFF; 
    color: #666666; 
    margin: 0;
    font-family: Verdana, Arial, sans-serif; 
    font-size: 75%;
}

img {
    border: none;
}

a {
    color: #333399;
}

a:hover {
    color: #0000CC;
}

#header {
    background: url('/images/logo.png') no-repeat top left #000000;
    color: #FFFFFF; 
    height: 222px; 
    padding: 0; 
    margin: 0;
}

h1  {
    font-size: 150%; 
    margin: 0; 
    padding: 0; 
    position: absolute; 
    top: 100px; 
    left: 280px;
}

.header_image { 
    margin: 0; 
    padding: 0; 
    position: absolute; 
    top: 100px; 
    left: 280px;
}

h2  { 
    font-size: 130%; 
    font-weight: bold; 
    padding: 0; 
    margin: 1.2em 0 0.2em 0;
}

h3  { 
    font-size: 120%; 
    font-weight: bold; 
    padding: 0; 
    margin: 1.2em 0 0.2em 0;
    color: #FFC600;
}

h4  { 
    font-size: 110%; 
    font-weight: bold; 
    padding: 0; 
    margin: 1em 0 1.2em 0;
}

h5  { 
    font-size: 105%; 
    font-weight: bold; 
    padding: 0; 
    margin: 1em 0 1.2em 0;
}

h6  { 
    font-size: 100%; 
    font-weight: bold; 
    padding: 0; 
    margin: 1em 0 1.2em 0;
}

p {
    font-size: 100%; 
    padding: 0; 
    margin: 1em 0.5em 0.2em 1em;
    line-height: 1.5em;
}

#mainmenu {
    height: 1em; 
    padding: 0.5em 0.7em 0.4em 0.7em; 
    overflow: hidden;
}

#center {
    background: url('/images/bee.png') no-repeat bottom left;
}

#content {
    max-width: 800px; 
    margin: 0 0 30px 240px; 
    min-height: 300px; 
    height: auto; 
    _height: 300px; 
}

hr {
    height: 1px; 
    background: #000000; 
    border: none;
}

#ghribbon {
    border: 0;
    position: absolute; 
    right: 0;
    top: 0; 
}

#footer {
    margin: 0 5px;
}

#sflink,
#social,
#validates {
    display: inline-block;
    margin: 5px 0 20px;
    width: 33%;
}

#social {
    text-align: center;
}

#validates {
    text-align: right
}

.b {
    font-weight: bold; 
    text-transform: uppercase;
}

.b ul { 
    font-weight: normal; 
    text-transform: none; 
}

.news_sep {
    height: 1px; 
    background: #C0C0C0; 
    border: none; 
    margin: 1.2em 0 1.2em 0;
}

pre {
    color: #000000;
    font-size: 140%;
    line-height: 150%;
    margin: 2em 0;
}